Export File Reference
`#include <osg/Config>`

Go to the source code of this file.

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_EXPORT_ 1
#define | OSGPARTICLE_EXPORT

## Macro Definition Documentation

## OSGPARTICLE_EXPORT

#define OSGPARTICLE_EXPORT

Referenced by osgParticleGetLibraryName(), and osgParticleGetVersion().

## OSGPARTICLE_EXPORT_

#define OSGPARTICLE_EXPORT_ 1